Bug 239746 - RHEL 4.5.0 release notes -- SNMP/CIM reporting, New feature
RHEL 4.5.0 release notes -- SNMP/CIM reporting, New feature
Status: CLOSED CURRENTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: conga (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Kenna
Brian Brock
:
Depends On:
Blocks: Cluster4u5relnotes
  Show dependency treegraph
 
Reported: 2007-05-10 18:10 EDT by Paul Kennedy
Modified: 2015-04-19 20:47 EDT (History)
7 users (show)

See Also:
Fixed In Version: 4.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-31 13:37:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Kennedy 2007-05-10 18:10:00 EDT
Add release notes for new feature, SNMP/CIM reporting with Red
Hat Cluster Suite for RHEL 4.5.

Content supplied by Rob Kenna or Ben Kahn?
Comment 1 Don Domingo 2007-05-13 19:57:42 EDT
making this bug block tracker bug (BZ#239985)
Comment 2 Rob Kenna 2007-05-24 17:39:59 EDT
Cluster support now includes CIM and SNMP MIB reporting.  Information reported
includes:
* Cluster name and general status
* Nodes in the Cluster and their status
* Quorum status
* List of managed services including status and location
Comment 3 Don Domingo 2007-05-24 19:52:53 EDT
added to release notes:

<quote>
CIM and SNMP MIB reporting is now supported. Information reported includes:

    * cluster name and general status
    * cluster nodes and their status
    * quorum status
    * a list of managed services, including status and location
</quote>

also, should CIM and SNMP MIB be spelled out to users? or is this already
obvious to Cluster Suite users? 

Note You need to log in before you can comment on or make changes to this bug.